Subject: Network File System Version 4 (nfsv4) WG Virtual Meeting: 2020-07-09

From: IESG Secretary <[email-masked]>
Date: Wed, 08 Jul 2020 14:26:48 -0700

The Network File System Version 4 (nfsv4) WG will hold
a virtual interim meeting on 2020-07-09 from 09:00 to 11:00 America/Los_Angeles (16:00 to 18:00 UTC).

Agenda:

Who Time MS Doc Description
D. Noveck 5 min. N/A Introduction including NOTE WELL.
D. Noveck 5 min. N/A Agenda bashing. 
S. Faibish 20 min. Yes. ? Discussion of progress and plans for standards-track document describing use of NVMe  in connection with pNFS.
D. Noveck 5 min. N/A Discussion of overall process for rfc5661bis.
5 min 2/2021 I-D Discussion of revised internationalization document (for all minor versions) to be referenced by rfc5661bis.
20 min. WBD
I-D Discussion of needed changes for new NFSv4 security approach.
5 min. WBD No. Discussion of plans and status for a revised NFSv4.1 specification.
5 min N/A Summary of current decisions and actions necessary to move forward.
C. Lever 15 min. 12/2020 Yes. Discussion of status and possible remaining issues for RPC-over-RDMA v2.
S. Faibish 15 min. TBD I-D Discussion of proposed storage compression attributes and associated implementation plans.
D. Noveck 10 min. N/A Discussion of issues with client caching of directories concerning how the directory entry cookies and ordering are  to be managed, both in the same-client and other-client cases.
D. Noveck 5 min. N/A Review of document and milestone status.

Information about remote participation:
https://ietf.webex.com/ietf/j.php?MTID=mef56921edfe5a931dedf7851b1507ebf

This is supposed to be scheduled for July 9 (tomorrow) - sorry, something went wrong.